Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3627 - catastrophic IPX broadcast storm from autoconfigure of IPX interfaces
Summary: catastrophic IPX broadcast storm from autoconfigure of IPX interfaces
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ncpfs
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-21 23:03 UTC by nicku
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-29 16:53:06 UTC


Attachments (Terms of Use)

Description nicku 1999-06-21 23:03:44 UTC
When configure IPX networking with linuxconfig to use
automatic interface in a large
network with many other clients running Windows 9x and
Novell 4.11 servers, an IPX broadcast storm brings down the
whole network, making it unusable for anything.
This causes the BIG BOSS to investigate, resulting in
bans on the use of Red Hat Linux.

Comment 1 Bill Nottingham 1999-06-21 23:12:59 UTC
Uh-oh. What does it get autoconfigured to, or does it not
get that far?

What do the ipx-related lines in
/etc/sysconfig/network-scripts/ifcfg-*
say?

Does it do this only if you do auto_interface select,
auto_primary select, or both?

(I realize that some of this may be difficult to determine
in the wake of the broadcast storms...)

Do you have a tcpdump that shows where the broadcast storms
begin/come from/etc.?

Comment 2 Bill Nottingham 1999-07-29 16:53:59 UTC
this seems to have been solved with the removal of the wrong frame
type.


Note You need to log in before you can comment on or make changes to this bug.